# Class Media

- Defined in file/media/media.ts:13

#####
Index

### Constructors

constructor

### Accessors

Array

### Methods

addImage

##
Constructors

### constructor

- new Media(): Media

- #### Returns Media

  - Defined in file/media/media.ts:17

##
Accessors

### Array

- get Array(): readonly IMediaData[]

- #### Returns readonly IMediaData[]

  - Defined in file/media/media.ts:25

##
Methods

### addImage

- addImage(key, mediaData): void

- #### Parameters

  - key: string
  - mediaData: IMediaData

  #### Returns void

  - Defined in file/media/media.ts:21